For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
HomeAPI ReferenceDocsChangelog
HomeAPI ReferenceDocsChangelog
  • API Reference
      • POSTCreate group
      • DELDelete group
      • GETList groups
      • DELRemove member from group
      • GETShow group
      • PATCHUpdate group

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceGroups

Create group

Deprecated
POST
https://api.frame.io/v4/accounts/:account_id/groups
POST
/v4/accounts/:account_id/groups
1from frameio_experimental import FrameioExperimental
2from frameio_experimental.groups import CreateGroupParamsData
3
4client = FrameioExperimental(
5 token="YOUR_TOKEN_HERE",
6)
7
8client.groups.create(
9 account_id="8bc5cb16-304c-425d-a3ef-b6cb240dc4c4",
10 api_version="experimental",
11 data=CreateGroupParamsData(
12 emoji="smile",
13 name="group-1",
14 ),
15)
1{
2 "data": {
3 "created_at": "2024-02-02T21:19:24.828948Z",
4 "creator_id": "991b0443-6fe4-4081-b2d5-0636fd87ca48",
5 "emoji": "smile",
6 "id": "d42bd260-2758-429f-b8f4-0876ccb5f89a",
7 "member_count": 5,
8 "name": "group-1",
9 "source": "frame",
10 "updated_at": "2024-02-02T21:19:24.828948Z"
11 }
12}
Create group for the current account. <br/>This endpoint has been added to `Current Version` of the API. <br/>Please see https://next.developer.frame.io/platform/v4/api-reference/groups/create. <br/>Rate Limits: 10 calls per 1.00 minute(s) per account_user
Was this page helpful?
Previous

Delete group

Next

Create group for the current account.
This endpoint has been added to Current Version of the API.
Please see https://next.developer.frame.io/platform/v4/api-reference/groups/create.
Rate Limits: 10 calls per 1.00 minute(s) per account_user

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"
A UUID String

Headers

api-versionenumRequired
Allowed values:

Request

Group params body
dataobjectRequired

Response headers

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

Response

Created
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error